Critical Cisco ASA security update

Cisco has patched a vulnerability in the authorization subsystem of Cisco’s Adaptive Security Appliance (ASA) Software. An authenticated, unprivileged remote attacker could exploit the vulnerability to perform privileged actions by using the ASA web management interface.